div.icemegamenu{position:relative;position:relative;width:100%;float:right;padding:0px 0px 0px 0px;margin:42px 0px 0px 0px;}
div.icemegamenu ul#icemegamenu{display:block;list-style:none;margin:0;padding:0;z-index:5;position:absolute;top:0;left:0;}
div.icemegamenu ul#icemegamenu li{display:block;list-style:none;padding:0px 3px 0px 0px;margin:0;position:relative;float:left;}
div.icemegamenu ul#icemegamenu li a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li span.separator,
div#subMenusContainer a.iceMenuTitle,
div#subMenusContainer span.separator{text-decoration:none;display:inline;color:#ffffff;font-family:Calibri, Arial, Helvetica, sans-serif;font-size:16px;text-transform:uppercase;text-decoration:none;padding:7px 8px;border-radius:7px 7px 0px 0px;behavior:url(http://www.cosmobotanica.com/css/PIE.htc);position:relative;}
div.icemegamenu ul#icemegamenu li span.icemega_title,
div#subMenusContainer span.icemega_title{}
div.icemegamenu ul#icemegamenu li span.icemega_desc,
div#subMenusContainer span.icemega_desc{display:block;font-family:Verdana, Geneva, sans-serif;padding:0;font-size:.9em;line-height:1.25em;color:#999!important;text-shadow:none!important}
div.icemegamenu ul#icemegamenu li.active a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li.active span.separator,
div.icemegamenu ul#icemegamenu li.current a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li.current span.separator,
div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li:hover span.separator{background:#000000;}
div.icemegamenu ul#icemegamenu li.active a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li.active span.separator,
div#subMenusContainer li.active a.iceMenuTitle,
div#subMenusContainer li.active span.separator,
div.icemegamenu ul#icemegamenu li:hover a.iceMenuTitle,
div.icemegamenu ul#icemegamenu li:hover span.separator{color:#01A5FF;text-shadow:1px 1px 1px #000;}
div#subMenusContainer{display:block;position:absolute;top:0;left:0;width:100%;height:0;overflow:visible;z-index:1000000000;list-style:none;}
#icemegamenu ul.icesubMenu,
#subMenusContainer ul.icesubMenu{background:#000000;text-align:left;padding:0px 0px 5px 0px;margin:0;list-style-type:none;left:0;border-radius:0px 7px 7px 7px;behavior:url(http://www.cosmobotanica.com/css/PIE.htc);border:1px solid rgba(255,255,255,.2);}
#icemegamenu ul.sub_level_1,
#subMenusContainer ul.sub_level_1{border-top:none;}
#icemegamenu ul.icesubMenu li,
#subMenusContainer ul.icesubMenu li{margin:0;padding:0;}
div#subMenusContainer ul.icesubMenu li div.iceCols{overflow:hidden;width:100%;padding-bottom:10px}
div#subMenusContainer ul.icesubMenu li div.iceCols li{padding:0 15px;}
div#subMenusContainer a.iceMenuTitle,
div#subMenusContainer span.separator,
div.icemegamenu #icemegamenu ul.icesubMenu li a.iceMenuTitle,
div.icemegamenu #icemegamenu ul.icesubMenu li span.separator{height:auto;padding:5px 0 8px 16px;width:96%;float:left;color:#ccc;text-shadow:1px 1px 1px #000;margin:0;background:url(http://www.cosmobotanica.com/images/point.png) no-repeat 0% 45%;border-bottom:1px dotted #555;border-radius:0px;}
div#subMenusContainer span.icemega_title{}
div#subMenusContainer ul.icesubMenu li div.iceCols li.parent{background:url(http://www.cosmobotanica.com/images/arrow.png) 90% 8px no-repeat;float:left;width:89%;}
#subMenusContainer a.iceMenuTitle:hover,
#subMenusContainer a.iceMenuTitle:focus,
#icemegamenu a.mainMenuParentBtnFocused,
#subMenusContainer a.subMenuParentBtnFocused,
#icemegamenu li a.iceMenuTitle:hover,
#icemegamenu li a.iceMenuTitle:hover span,
#icemegamenu li a.iceMenuTitle:focus span,
#icemegamenu li a.iceMenuTitle:focus{color:#01A5FF!important;text-shadow:1px 1px 1px #000!important;}
.smOW{display:none;position:absolute;overflow:hidden;padding:0;margin:0;}
#icemegamenu li a.iceMenuTitle img{border:none}
a.iceMenuTitle img{border:none}
#icemegamenu li li{float:none;}
#icemegamenu li li a{position:relative;height:auto!important;float:none;}
#icemegamenu li ul.sub_level_1{position:absolute;width:10em;margin-left:-1000em;}
#icemegamenu li ul.sub_level_1 li{background:none;float:none;border-right:none;min-width:245px;}
#icemegamenu li ul.sub_level_1 li div.iceCols li{padding-left:15px}
#icemegamenu li ul.sub_level_2 li div.iceCols li{padding-left:0}
#icemegamenu li ul.sub_level_1 ul{padding-left:0}
#icemegamenu li ul li ul.sub_level_2{position:absolute;width:10em;margin-left:-1000em;}
#icemegamenu li:hover ul{margin-left:0;}
#icemegamenu li li li.iceMenuLiLevel_2:hover ul.sub_level_2{margin-left:21em;z-index:99;position:absolute;margin-top:-3.5em;}
#icemegamenu li li.iceMenuLiLevel_2:hover ul.sub_level_2{margin-left:8em;position:relative;margin-top:-3.5em;}
#icemegamenu li a:focus + ul{margin-left:0;margin-top:2.2em;}
#icemegamenu li li a:focus + ul{left:0;margin-left:1010em;margin-top:-2.2em;}
#icemegamenu li li a:focus{left:0;margin-left:1000em;width:10em;margin-top:0;}
#icemegamenu li li li a:focus{left:0;margin-left:2010em;width:10em;margin-top:-1em;}
#icemegamenu li:hover a:focus{margin-left:0;}
#icemegamenu li li:hover a:focus + ul{margin-left:10em;}
.icesubMenu{position:absolute}
.icesubMenu .icemega_cover_module{position:relative;overflow:hidden;width:auto!important;padding:10px 15px}
div#subMenusContainer .icemega_cover_module{padding-left:0;padding-right:0}
.icesubMenu .icemega_cover_module .icemega_modulewrap{position:relative;color:#fff;color:rgba(255,255,255,.7);}
.icesubMenu .icemega_cover_module .icemega_modulewrap span.iceModuleTile{color:#fff;font-family:Georgia, "Times New Roman", Times, serif;font-size:1.4em;text-shadow:1px 1px 1px rgba(0,0,0,.8);margin-bottom:5px;display:block;}
.icesubMenu .icemega_cover_module .icemega_modulewrap p:last-child{margin-bottom:.25em}
.icesubMenu .icemega_cover_module .icemega_modulewrap a{color:#F0C237;}
div#subMenusContainer ul.icesubMenu li div.iceCols ul{list-style:none;padding:0px;margin:0px;}